RubyGems Navigation menu

paperclip_database 2.3.1

To have all your data in one place: the database

Gemfile
          gem 'paperclip_database', '~> 2.3.1'
  
  
  
  
  
  
  

install
          gem install paperclip_database
  
  
  
  
  
  
  

Authors:

  • Jarl Friis

Owners:

Licenses:

  • MIT

Total downloads 857,285

For this version 659

Show all versions (18 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 2.3.1 - September 20, 2014 (25.5 KB)
  2. 2.3.0 - September 19, 2014 (25.5 KB)
  3. 2.2.2 - February 26, 2014 (25 KB)
  4. 2.2.1 - November 17, 2013 (24 KB)
  5. 2.2.0 - November 12, 2013 (25 KB)
Show all versions (18 total)

Runtime Dependencies:

Requirements:

ImageMagick